<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\PersonBundle\PersonIdentifier\Exception;

class PersonIdentifierDefinitionNotFoundException extends \RuntimeException
{
    public function __construct(int $id, ?\Throwable $previous = null)
    {
        parent::__construct("Person identifier definition not found by his id: {$id}", previous: $previous);
    }
}
